import { createSlice } from "@reduxjs/toolkit";

const navSlice = createSlice({
  name: "nav",
  initialState: 280,
  reducers: {
    changenav: (state, { payload }) => {
      console.log('====================================');
      console.log(payload);
      console.log('====================================');
      return payload;
    },
  },
});

export const { changenav } = navSlice.actions;

export default navSlice.reducer;
